package com.zivilon.cinder_loe.client.render;

import lotr.client.render.entity.LOTRRenderSpiderBase;
import lotr.client.render.entity.LOTRRenderUtumnoIceSpider;
import net.minecraft.entity.Entity;
import net.minecraft.util.ResourceLocation;

public class RenderDarkSpider extends LOTRRenderUtumnoIceSpider {
    private static ResourceLocation spiderSkin = new ResourceLocation("cinder_loe:mob/spider/spider_dark.png");

    protected ResourceLocation getEntityTexture(Entity entity) {
        return spiderSkin;
    }
}